<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Сообщения</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="../loader.css">
    <script src="../../week10/week10.js"></script>
    <link rel="stylesheet" href="messages.css">


</head>
<body onload="myFunction()" style="margin:0; font-family: Tahoma, Geneva, sans-serif; background-color: whitesmoke">

<div class='loader' id="loaddd"></div>

<div style="display:none; background-color: whitesmoke;" class="animate-bottom" id="boom">

    <nav class="navbar navbar-expand-md fixed-top row" style="background-color: #2c3033;">
        <div class="col-xl-1"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <a class="int" href="../main/main2.html"><div style="-webkit-text-fill-color: #9515da; font-size: 35px;"><b>ShD</b></div></a>
        </div>
        <div class="col-md-3 col-lg-3 col-xl-3">
            <input type="search" placeholder="Найти" class="search">
        </div>
        <div class="col-md-5 col-lg-5 col-xl-3"></div>
        <div class="col-md-2 col-lg-2 col-xl-2">
            <div class="dropdown show">
                <a class="btn dropdown-toggle" href="#" role="button" id="dropdownMenuLink" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    <span style="-webkit-text-fill-color: white">Diana</span>
                    <img src="https://sun9-40.userapi.com/c206724/v206724312/ae130/_xxVyXd1M4I.jpg" class="rounded-circle" style="width: 38px;">
                </a>
                <div class="dropdown-menu" aria-labelledby="dropdownMenuLink">
                    <a class="dropdown-item" href="../profile/profile2.html">Моя страница</a>
                    <a class="dropdown-item" href="#">Настройки</a>
                    <hr>
                    <a class="dropdown-item" href="../intro/intro2.html">Выйти</a>
                </div>
            </div>
        </div>
        <div class="col-xl-1"></div>
    </nav>

    <div class="d-flex justify-content-center">
        <div class="row" style="width: 1000px; margin-top: 5em;">

            <div class="col-md-3 col-lg-3 col-xl-3 fixed">

                <ul>
                    <li><a class="left" href="../profile/profile2.html" style="padding-right: 105px;">Страница</a></li>
                    <li><a class="left" href="../main/main2.html" style="padding-right: 136px;">Новости</a></li>
                    <li><a class="left" href="../messages/messages2.html" style="padding-right: 107px;">Сообщения</a></li>
                    <li><a class="left" href="../friends/friends2.html" style="padding-right: 124px;">Друзья</a></li>
                    <li><a class="left" href="../communities/communities2.html" style="padding-right: 84px;">Сообщества</a></li>
                    <li><a class="left" href="../videos/videos2.html" style="padding-right: 136px;">Видео</a></li>
                    <li><a class="left" href="#" style="padding-right: 136px;">Музыка</a></li>
                    <li><a class="left" href="#" style="padding-right: 127px;">Игры</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 100px;">Закладки</a></li>
                    <li><a class="left" href="#" style="padding-right: 98px;">Документы</a></li>
                    <hr>
                    <li><a class="left" href="#" style="padding-right: 90px;">ИнфоЦентр</a></li>
                </ul>
                <div style="margin-left: 2em; -webkit-text-fill-color: #959794">&ensp;&nbsp;Динозавры вложились!</div>
                <ul>
                    <li style="margin-top: 1em;"><a class="abb" href="../about/about4.html">&nbsp;О ShD</a></li>
                </ul>
            </div>


            <div class="col-md-7 col-lg-7 col-xl-7 news">


                <div class="friend" style="margin-top: 1em;">
                    <a href="../mess/mess2.html" class="mess row try">
                        <div class="col-md-2 col-lg-2 col-xl-2"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/QqGX1cXKL8xR2GK0fIFfEl2D5Z39mqwiCQjyMA/eUmmKJ6tUKc.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <b>Rrina Łiechtenśtein</b><br>
                            <div class="row" style="margin-top: 15px;">
                                <div class="col-md-1 col-lg-1 col-xl-1">
                                    <img style="width: 30px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/impg/c858228/v858228755/11da3e/prL_5qs9Sts.jpg?size=200x0&quality=90&sign=15501bbdcb7f670165feb308f77be982">
                                </div>
                                <div class="col-md-7 col-lg-7 col-xl-7" style="font-size: small; margin-top: 5px; margin-left: 5px; color: black;">
                                    обожаю тебя</div>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="friend" style="margin-top: 5px;">
                    <a href="#" class="mess row try">
                        <div class="col-md-2 col-lg-2 col-xl-2"><img style="width: 70px;" class="rounded-circle" src="https://sun9-6.userapi.com/c205228/v205228889/972c9/7zt9oKzQSis.jpg">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <b>ООО педонуны ин зе хаус</b><br>
                            <div class="row" style="margin-top: 15px;">
                                <div class="col-md-1 col-lg-1 col-xl-1">
                                    <img style="width: 30px;" class="rounded-circle" src="https://sun9-69.userapi.com/impg/c205620/v205620972/b9911/kdIlZkqSNHM.jpg?size=200x0&quality=90&sign=35be4fec58955bf2b532d5e622352359">
                                </div>
                                <div class="col-md-7 col-lg-7 col-xl-7" style="font-size: small; margin-top: 5px; margin-left: 5px; color: black;">
                                    согласен, очень странно</div>
                            </div>
                        </div>
                    </a>
                </div>


                <div class="friend" style="margin-top: 5px;">
                    <a href="#" class="mess row try">
                        <div class="col-md-2 col-lg-2 col-xl-2"><img style="width: 70px;" class="rounded-circle" src="https://sun9-56.userapi.com/impg/c855028/v855028598/1f57b7/XPE3ck2oU54.jpg?size=200x0&quality=90&sign=d868ca3daa796d7485be5149a77bcd1b">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <b>Amiran Kurman</b><br>
                            <div class="row" style="margin-top: 15px;">
                                <div class="col-md-1 col-lg-1 col-xl-1">
                                    <img style="width: 30px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/impg/c858228/v858228755/11da3e/prL_5qs9Sts.jpg?size=200x0&quality=90&sign=15501bbdcb7f670165feb308f77be982">
                                </div>
                                <div class="col-md-7 col-lg-7 col-xl-7" style="font-size: small; margin-top: 5px; margin-left: 5px; color: black;">
                                    ого оно ожило</div>
                            </div>
                        </div>
                    </a>
                </div>

                <div class="friend" style="margin-top: 5px;">
                    <a href="#" class="mess row try">
                        <div class="col-md-2 col-lg-2 col-xl-2"><img style="width: 70px;" class="rounded-circle" src="https://sun1.dataix-kz-akkol.userapi.com/impf/c851016/v851016401/1ae508/FSKZlacy3Ag.jpg?size=200x0&quality=90&sign=a79daea7e53a69cee575132414edd5da">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <b>Karina Fink</b><br>
                            <div class="row" style="margin-top: 15px;">
                                <div class="col-md-1 col-lg-1 col-xl-1">
                                    <img style="width: 30px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/impg/c858228/v858228755/11da3e/prL_5qs9Sts.jpg?size=200x0&quality=90&sign=15501bbdcb7f670165feb308f77be982">
                                </div>
                                <div class="col-md-7 col-lg-7 col-xl-7" style="font-size: small; margin-top: 5px; margin-left: 5px; color: black;">
                                    стремно</div>
                            </div>
                        </div>
                    </a>
                </div>


                <div class="friend" style="margin-top: 5px;">
                    <a href="#" class="mess row try">
                        <div class="col-md-2 col-lg-2 col-xl-2"><img style="width: 70px;" class="rounded-circle" src="https://sun2.dataix-kz-akkol.userapi.com/c858220/v858220664/29e01/PFq3zaJE0Nw.jpg?ava=1">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <b>Kassymkhan Sundetbay</b><br>
                            <div class="row" style="margin-top: 15px;">
                                <div class="col-md-1 col-lg-1 col-xl-1">
                                    <img style="width: 30px;" class="rounded-circle" src="https://sun2.dataix-kz-akkol.userapi.com/c858220/v858220664/29e01/PFq3zaJE0Nw.jpg?ava=1">
                                </div>
                                <div class="col-md-7 col-lg-7 col-xl-7" style="font-size: small; margin-top: 5px; margin-left: 5px; color: black;">
                                    омг</div>
                            </div>
                        </div>
                    </a>
                </div>



                <div class="friend" style="margin-top: 5px; margin-bottom: 1em;">
                    <a href="#" class="mess row try">
                        <div class="col-md-2 col-lg-2 col-xl-2"><img style="width: 70px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/impg/c858228/v858228755/11da3e/prL_5qs9Sts.jpg?size=200x0&quality=90&sign=15501bbdcb7f670165feb308f77be982">
                        </div>
                        <div class="col-md-9 col-lg-9 col-xl-9">
                            <b>Diana Murphy</b><br>
                            <div class="row" style="margin-top: 15px;">
                                <div class="col-md-1 col-lg-1 col-xl-1">
                                    <img style="width: 30px;" class="rounded-circle" src="https://sun3.dataix-kz-akkol.userapi.com/impg/c858228/v858228755/11da3e/prL_5qs9Sts.jpg?size=200x0&quality=90&sign=15501bbdcb7f670165feb308f77be982">
                                </div>
                                <div class="col-md-7 col-lg-7 col-xl-7" style="font-size: small; margin-top: 5px; margin-left: 5px; color: black;">
                                    запомнить</div>
                            </div>
                        </div>
                    </a>
                </div>


            </div>
        </div>
    </div>
    <div class="navbar navbar-expand-md" >
        <div class="row" style="background-color: transparent; font-size: 15px; margin-top: 2em; width: 100%">
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="../about/about4.html">ShD</a> <span style="-webkit-text-fill-color: darkgray;">&copy; 2020–2020</span>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
            <div class="col-md-3 col-lg-3 col-xl-3">
                <a class="abb" href="../about/about4.html">О ShD</a>
                <a class="abb" href="#">Правила</a>
                <a class="abb" href="#">Разработчикам</a>
            </div>
            <div class="col-md-2 col-lg-2 col-xl-2"></div>
            <div class="col-md-2 col-lg-2 col-xl-2">
                <a class="abb" href="messages2.html">Русский</a>
                <a class="abb" href="messages.html">English</a>
            </div>
            <div class="col-md-1 col-lg-1 col-xl-1"></div>
        </div>
    </div>
</div>

</body>
</html>